follow me on facebook follow me on Twitter follow me on YouTube  Concert Reviews - Photo Spreads - Tour News - Breaking News - Photo Gallery - Videos - Podcast Interviews - My Account
Band Encyclopedia - Live Music Venues - Press Releases - Music Blog Aggregator - Media Store - Staff & Contributors - Contact Us


Search

From The Artists Catalog

Band-opedia

[ Back | Home | Login ]

"The Partridge Family"   Bookmark and Share

The Partridge Family. (2009, January 19). In Wikipedia, The Free Encyclopedia. Retrieved 20:09, January 20, 2009, from http://en.wikipedia.org/w/index.php?title=The_Partridge_Family&oldid=265107099

The Partridge Family was a successful American television sitcom about a widowed mother and her five children who embarked on a music career. The family lived in San Pueblo, a small fictional town in Northern California. The series was originally broadcast on ABC from 1970 to 1974.

In the pilot episode, a group of musical siblings convinces their mother to help them out by singing with them as they record a pop song in their garage. Through the efforts of the 10-year-old son Danny, they find a manager who helps make the song a Top-40 hit. After some more convincing, Mom finally agrees that the family can go on tour. They acquire an old school bus, paint it and depart to Las Vegas for their first live gig at Caesars Palace.

Each subsequent episode features the band performing in various venues. The shows would often contrast suburban life with the adventures of a show-biz family "on the road." After the first season the show focused more on the "at home" themes and less on their touring. The series originally ran from September 25, 1970 until August 31, 1974 on the ABC network, as part of a Friday night lineup following The Brady Bunch. It had subsequent runs in syndication.

Created by Bernard Slade, the series was inspired by and loosely based on The Cowsills[citation needed], a real pop music family famous in the late Sixties. In fact, in its early development, the Cowsill children were actually approached by the producers to be featured on The Partridge Family, but the children rejected the offer when they learned their real-life mother and band member Barbara would not be included in the cast.[citation needed] Shirley Jones had already been signed as mother Shirley Partridge and star of the show.

The remaining Partridge children were played by David Cassidy (Jones' real-life stepson) as her eldest son Keith, Susan Dey as Laurie, Danny Bonaduce as Danny, Jeremy Gelbwaks as Chris and Suzanne Crough as Tracy. Dave Madden played Reuben Kincaid, who was their manager and family friend. After the first season, the dark-haired Gelbwaks was replaced by a blond child actor, Brian Forster. It was reported by teen magazines in 1971 that this was because his family simply moved away.[citation needed]

A dog named "Simone" was featured in the first season, but was phased out of production early in the second season.

The Partridge Family was produced for ABC by Screen Gems, which was just finishing its run with The Monkees, another show about a fictional musical group. The company promoted the show by releasing a series of albums featuring the family band, though most cast members did not actually play on the recordings.[citation needed] Led by producer Wes Farrell, a group of hired studio musicians (informally referred to as the Ron Hicklin Singers and Wrecking Crew) actually created the Partridge Family's sound. David Cassidy was originally to lip sync with the rest of the cast, but he convinced Farrell just weeks into production that he could sing well and was allowed to join the studio ensemble as the lead singer.[citation needed] (Several songs were made without Cassidy as lead and were featured in some of the early episodes and on the first album.) He and Shirley Jones, who sang background, were the only cast members who were actually featured on the recordings. Though it was obvious to most viewers that the cast was lip-syncing, the Partridge Family became an instant phenomenon, not only as a TV show but as a band that produced actual hit songs.[citation needed]

As the show and other associated merchandising took off, David Cassidy became an overnight teen idol.[citation needed] In response to his instant fame, producers quickly signed him as a solo act as well. Although the Partridge Family did not actually exist as a live band, Cassidy began touring with his own group of musicians, performing Partridge songs as well as hits from his own albums.

The Partridge Family's biggest hit came in 1970 with the song "I Think I Love You" (lyrics), which began climbing in September and peaked at Number 1 on the Billboard charts in December of that year. (The song was written by Tony Romeo, who had previously written several of the Cowsills' hits.) A companion LP, The Partridge Family Album, reached Number 4. Other Partridge singles, "I'll Meet You Halfway", "Doesn't Somebody Want To Be Wanted", and "I Woke Up in Love This Morning" would also chart high on Billboard. The theme songs "When We're Singing" and its successor "C'Mon, Get Happy", as well as album cuts "I Can Feel Your Heartbeat" and "Point Me In The Direction Of Albuquerque", also became popular favorites. Despite the "Bubblegum pop" label and prefabricated nature of the "band", the Partridge Family's records sold very well.

In the midst of his overwhelming rise to fame, David Cassidy soon grew tired of the show.[citation needed] In the summer of 1972, he gave a very candid interview to Rolling Stone magazine in which he attempted to distance himself from the squeaky-clean image of Keith Partridge. By the fourth season, due to Cassidy's looming departure and a decline in the ratings, an effort was made by the producers to breathe new life into the show[citation needed] by introducing a precocious 4-year-old neighbor named Ricky Stevens (Ricky Segall) to occasionally sing children's songs with the band.[citation needed] Knowing it would not survive, ABC moved the show from its 8:30 P.M. Friday night slot to Saturday at 8:00 P.M., directly opposite the hit show All in the Family. After 96 episodes and ten Partridge Family albums, the show ended.

The Partridges had a brief resurgence in animated form which saw the family propelled into the future. The animated Partridges first appeared when the kids did a series of guest spots on Goober and the Ghost Chasers. That idea evolved into a CBS Saturday morning Hanna-Barbera-produced cartoon in 1974, Partridge Family 2200 A.D. (also called "The Partridge Family in Outer Space" when rerun later). Shirley Jones and David Cassidy did not voice their animated counterparts, and Susan Dey and Dave Madden had very limited involvement with this cartoon. (In fact, during a Feb. 2, 2008 interview with Mark Simone on WABC Radio's Saturday Night Oldies show, Jones had no recollection of any animated version of the series ever being produced.)[citation needed]

Though more popular in its time than its Friday night companion The Brady Bunch, The Partridge Family did not become as widely circulated in syndicated reruns.[citation needed] Nickelodeon did feature a heavily-publicized run of The Partridge Family in the mid-90s as part of its Nick-At-Nite lineup. The network used interviews and commercials featuring cast members, and even created a new version of the Mondrian-esque Family bus for promotion. It was during this time that the "competition" element between the two shows was popularized with special features on Nick and MTV. The cast was also reunited around this period on the "Arsenio Hall Show" and "The Danny Bonaduce Show", both popular talk shows at the time.

In late 1999, two different made for TV movies aired on different networks; Come On Get Happy: The Partridge Family Story and The David Cassidy Story both attempted to describe the history of the series. While both movies were criticized by fans as being inaccurate,[citation needed] they did recreate imagery from the series. Some of the original musicians were gathered together to re-record music for the Cassidy movie, and Come On Get Happy even featured another replica of the bus which was later auctioned off on an Internet auction site.

A modernized-version of the bus was created for a new promotion in 2004, when VH1 premiered In Search of the New Partridge Family. This talent competition in the format of American Idol sought a new cast for a contemporary version of the sitcom. The elimination-type program aired seven episodes in which a panel of judges selected a new Partridge Family cast from auditioners across the country. The resulting pilot episode of The New Partridge Family aired in January 2005, but due to low ratings VH1 opted not to produce any more episodes.[citation needed]

During its four season run, many familiar and/or unfamiliar actors made guest appearances on the show, went on to become well-known stars. Among them appearing in Partridge Family episodes are: William Schallert, Richard Mulligan, Rob Reiner, Alan Oppenheimer, Jackie Earle Haley, Harold Gould, Vic Tayback, Pat Harrington Jr., Annette O'Toole, Barbara Rhoades, Gino Conforti, William Lucking, Morey Amsterdam, Bernard Fox, Rick Hurst, James Carroll Jordan, Richard Bull, Nancy Walker, Arte Johnson, Brooke Bundy, Larry Wilcox, Robert F. Simon, Daniel Selby, Elaine Giftos, Gary Morgan, Harry Morgan, Jonathan Daly, Jared Martin, Jack Riley, Howard Morton, Jackie Coogan, Stuart Margolin, Ken Swofford, Fran Ryan, Nita Talbot, Leonard Stone, Mark Hamill, Richard Pryor, Louis Gossett Jr., Michael Lembeck, Carl Ballantine, Dick Wilson, Gordon Jump, among many others. Legendary country singer Johnny Cash made a cameo appearance in the pilot episode. President Ronald Reagan's daughter, Maureen Reagan was in one episode of the last season. Future Charlie's Angels stars, Jaclyn Smith, Farrah Fawcett and Cheryl Ladd made guest appearances on separate episodes, as well as future celebrity game show hosts, Dick Clark and Bert Convy made guest appearances.

In 2008, in the movie "Righteous Kill," Al Pacino's character makes reference to a murder of a guy named "Brady." He proceeds to reference the "Brady Bunch" and then state that it may be "The Partridge Family" doing the killing.

Sony Pictures Home Entertainment has released the first 3 Seasons of The Partridge Family as of October 14, 2008.[1]. Season four is supposed to be released February 3, 2009 [2]

The Partridge Family. (2009, January 19). In Wikipedia, The Free Encyclopedia. Retrieved 20:09, January 20, 2009, from http://en.wikipedia.org/w/index.php?title=The_Partridge_Family&oldid=265107099

This article has been read 2133 times.

[ Back | Top | Home | Login ]

Search

Video Gallery
Silversun Pickups - Substitution


Photo Gallery
Click Here to Post!!!


Pierre Guimard at ACL Fest 2006, Au...


Concert Reviews

  - Concert Review Primus at...
  - Slayer thrashes Austins ...
  - Hanging out with Slayer ...
  - Austin City Limits Live ...
  - Weezers Two Night Stand ...
  - Primus at Stubbs BarBQ A...
  - Sanctum Sully at Pisgah ...
  - The Moody Blues at ACL L...
  - Interpol at the Austin M...
  - Rise Against at Stubbs B...
  - Gogol Bordello at Stubbs...
  - Coheed and Cambria at St...
  - Guster at Stubbs BarBQ A...
  - Scissor Sisters at Stubb...
  - Cold War Kids at Stubbs ...
  - Styx at ACL Live at the ...
  - Tokyo Police Club at La ...
  - Suicidal Tendencies at W...
  - Black Crowes Massey Hal...
  - Freak Show Festival with...
  - American Carnage tears t...
  - More...


Photo Spreads

  - Suicidal Tendencies at A...
  - Exodus at ACL Live
  - Slayer at Auditorium Sho...
  - They Might Be Giants at ...
  - Counting Crows at Stubbs...
  - Steel Panther Sound Aca...
  - Buffy Sainte Marie Toro...
  - James Durbin at Stubbs B...
  - Evanescense at Stubbs Ba...
  - Sleigh Bells Phoenix Co...
  - Todd Rundgren at La Zona...
  - Arctic Monkeys Air Cana...
  - Lacuna Coil at ACL Live ...
  - Megadeth at ACL Live at ...
  - Gladys Knight at ACL Liv...
  - Earth Wind and Fire at A...
  - Polyphonic Spree at La Z...
  - The Fray The Opera Hous...
  - Willie Nelsons New Years...
  - Better Than Ezra at ACL ...
  - Nick Lowe at ACL Live at...
  - More...


Tour News

  - The Sword Announces New ...
  - As I Lay Dying Celebrate...
  - Shonen Knife launches No...
  - Pianos Become Teeth Tour...
  - Testament Tours In Suppo...
  - Thrust Management Tour S...
  - Five Finger Death Punch ...
  - Seahaven Tour Dates for ...
  - Fearless Friends Tours i...
  - Textures and The Contort...
  - Pentimento Kicks Off Pen...
  - Plug In Stereo Announces...
  - Moving Mountains Announc...
  - Star City Meltdown Annou...
  - Miss May Is No Guts No G...
  - Hawthorne Heights Announ...
  - Drive A Plays In Rock Al...
  - MADBALL tours next week
  - Five Finger Death Punch ...
  - Hostage Calm Tours with ...
  - Pentimento Starts Northe...
  - More...


Podcasts

  - Podcast Slayers Kerry Ki...
  - Podcast Interview with J...
  - Podcast Interview with J...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with A...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with V...
  - Videocast The Undergrou...
  - Podcast Interview with L...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast Interview with C...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - More...


Sponsors